/*!
 * Project:   HOUSCLEAN
 * Date:      2012/08/21
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #343434; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #888; font-family: Verdana,Geneva,Arial,sans-serif; line-height: 1.428; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */
.cart-summary {
	float: right;
}
#root { width: 100%; margin: 0; background: #f2f2f2; }
 #top { position: relative; z-index: 3; margin: 0 0 20px; }
  #request-quote { position: relative; z-index: 2; margin: 0; background: #343434; color: #f2f2f2; }
  #top .navigation { height: 135px; }
  #top-utils { position: relative; z-index: 1; margin: 0px; padding: 0 0 0 0; background: #29add1; color: #f2f2f2; }
  #top-utils p { font-family:'chennai',Verdana,Geneva,Arial,sans-serif; font-size:1.6em; padding-top: 2px; }
   #top-utils .contact-a { float: left; margin: 10px 0 0 0; }
   #top-utils .search-a { float: left; margin: 0 0 0 50px; background: url(http://www.thesydneyskinny.com.au/images/online-entries/enter-swim-now.jpg); }
   #logo { float: left; max-width: 200px; margin: 15px 0 0; }
    #logo a { display: block; }
     #logo a img { display: block; max-width: 100%; margin: 0; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
   #nav { float: right; height: 30px; margin: 0 -10px 0 0; padding-top: 15px; }
    #nav ul { list-style: none; margin: 0; padding: 0; }
     #nav ul li { position: relative; float: left; margin: 0 0 0 10px; font-weight:400; font: 20px 'chennai',Verdana,Geneva,Arial,sans-serif; zoom: 1; }
      #nav ul li a { display: block; position: relative; padding: 6px 9px; color: #705e86; text-decoration: none !important; }
      #nav > ul > li > a { border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; behavior: url(styles/pie.htc); -pie-watch-ancestors: 1; }
      #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a { background: #29add1; background: rgba(255,255,255,0.9); color: #baa7d1; }
      #nav > ul > li > a:last-child { background: none; }
      #nav > ul > li > a.last-child { background: none; }
      #nav ul li.selected > a { color: #baa7d1; }
      #nav ul ul { display: none; position: absolute; top: 31px; left: 0; width: 170px; padding: 5px 0 10px; background: #29add1; background: rgba(255,255,255,0.9); }
      #nav ul li:hover > ul { display: block; }
      #nav ul ul { border-radius: 0 3px 3px; -moz-border-radius: 0 3px 3px; -webkit-border-radius: 0 3px 3px; }
       #nav ul ul li { float: none; margin: 0; font: normal 14px/18px Verdana,Geneva,Arial,sans-serif; }
        #nav ul ul li a { color: #705e86; background: none !important; }
        #nav ul ul li a:after { content: " \203A"; }
        #nav ul ul li a:last-child:after { display: none; }
        #nav ul ul li a.last-child:after { display: none; }
        #nav ul ul li a.last-child .after { display: none; }
        #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li:hover > a, #nav ul ul li.selected > a { color: #baa7d1; }
        #nav ul ul ul { top: 0; left: 140px; }
      #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
 #content { position: relative; z-index: 1; width: 100%; margin: 0; padding: 0 0 70px; }
 .homepage #content { padding-bottom: 50px; }
 #footer { position: relative; z-index: 0; width: 100%; margin: 0; padding: 24px 0 30px; background: #343434; color: #f2f2f2; }
  #footer .column { float: left; min-height: 44px; margin: 0 0 0 20px; padding: 0 20px 0 20px; border-left: 1px solid #5a5a5a; }
  #footer .column.a { width: 310px; margin: 0; padding: 3px 0 0; border-left: none; }
  #footer .column.b { width: 310px; }
  #footer .column.c { width: 160px; padding-top: 5px; }
   #footer p.copyright { font-size: 1.2em; }
    #footer p.copyright span { margin: 0 3px; }

.inner-a { position: relative; width: 940px; margin: 0 auto; padding: 0; zoom: 1; }
.inner-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.inner-b { position: relative; width: 940px; margin: 0 auto; padding: 0; zoom: 1; }
.inner-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

.center {text-align:center;}

/*! grids --------- */

.cols-a { width: 100%; margin-top:40px; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-a .primary { float: right; width: 580px; margin: 0 70px 0 0; }
  .cols-a .primary hr, .cols-a .primary div.hr { width: 650px; margin-right: -70px; }
 .cols-a .secondary { float: left; width: 240px; margin: 0; }

.cols-b { width: 100%; }
.cols-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-b .primary { float: left; width: 650px; margin: 0; }
 .cols-b .secondary { float: right; width: 240px; margin: 0; }

.gridrow-a { width: 100%; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { margin: 0 0 30px; padding: 0 0 30px; border-bottom: 1px solid #cac8c8; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a > .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; }
 html* .gridrow-a .column { margin-left: 4.3%; }
 .gridrow-a > .column + .column:last-child { float: right; margin-left: 0; }
 .gridrow-a > .column + .column.last-child { float: right; margin-left: 0; }
 .gridrow-a > .column:first-child { margin-left: 0px; }
 .gridrow-a > .column.centered { float: none; margin: 0 auto; }
 .gridrow-a > .column.w1 { width: 4.3%; } .gridrow-a > .column.w2 { width: 13%; } .gridrow-a > .column.w3 { width: 21.68%; } .gridrow-a > .column.w4 { width: 30.4%; } .gridrow-a > .column.w5 { width: 39.1%; } .gridrow-a > .column.w6 { width: 47.8%; } .gridrow-a > .column.w7 { width: 56.5%; } .gridrow-a > .column.w8 { width: 65.2%; } .gridrow-a > .column.w9 { width: 73.9%; } .gridrow-a > .column.w10 { width: 82.6%; } .gridrow-a > .column.w11 { width: 91.3%; } .gridrow-a > .column.w12 { width: 100%; }
 .gridrow-a > .column.w3-5 { width: 26.04%; }
 .gridrow-a > .o1 { margin-left: 13.1%; } .gridrow-a > .o2 { margin-left: 21.8%; } .gridrow-a > .o3 { margin-left: 30.5%; } .gridrow-a > .o4 { margin-left: 39.2%; } .gridrow-a > .o5 { margin-left: 47.9%; } .gridrow-a > .o6 { margin-left: 56.6%; } .gridrow-a > .o7 { margin-left: 65.3%; } .gridrow-a > .o8 { margin-left: 74.0%; } .gridrow-a > .o9 { margin-left: 82.7%; } .gridrow-a > .o10 { margin-left: 91.4%; } .gridrow-a > .o11 { margin-left: 95.7%; } 
 .gridrow-a > .o1:first-child { margin-left:  8.7%; } .gridrow-a > .o2:first-child { margin-left: 17.4%; } .gridrow-a > .o3:first-child { margin-left: 26.1%; } > .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a > .o5:first-child { margin-left: 43.5%; } .gridrow-a > .o6:first-child { margin-left: 52.2%; } .gridrow-a > .o7:first-child { margin-left: 60.9%; } .gridrow-a > .o8:first-child { margin-left: 69.6%; } .gridrow-a > .o9:first-child { margin-left: 78.3%; } .gridrow-a > .o10:first-child { margin-left: 87.0%; } .gridrow-a > .o11:first-child { margin-left: 95.7%; }
.gridrow-a.insep { position: relative; }
 .gridrow-a.insep > .column:first-child ~ .column:before, .gridrow-a.insep > .column:first-child ~ .column > .before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -40px; border-left: 1px dashed #cac8c8; }
 .column.w6 p span { font-weight:bold;}

/*! elements ------ */

p.action { position: relative; zoom: 1; }

.banner-a { width: 960px; height: 222px; margin: 0 auto 25px; overflow: hidden; }
 .banner-a img { display: block; max-width: 960px; margin: 0; }

.breadcrumbs-a { margin: 0 0 30px; text-align: right; text-transform: lowercase; }
 .breadcrumbs-a p { margin: 0; color: #343434; font-size: 12px; }
  .breadcrumbs-a p span, .breadcrumbs-a p a:last-child { margin: 0 5px; color: #705e86; }
  .breadcrumbs-a p a:last-child { margin: 0 5px; color: #baa7d1; }

.connect-a { }
 .connect-a ul { list-style: none; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0 0 0 25px; }
  .connect-a ul li:first-child { margin-left: 0; }
   .connect-a ul li a { display: block; width: 22px; height: 22px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.twitter a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -22px 0; }
   .connect-a ul li.instagram a { background-position: -44px 0; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -22px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -22px -22px; }
   .connect-a ul li.instagram a:hover, .connect-a ul li.instagram a:focus, .connect-a ul li.instagram a:active { background-position: -44px -22px; }
   
   .connect-b { margin: 0 0 0 600px; }
 .connect-b ul { list-style: none; margin: 0; padding: 0;  }
  .connect-b ul li { float: left; margin: 0 0 0 25px; }
  .connect-b ul li:first-child { margin-left: 0; }
   .connect-b ul li a { display: block; width: 22px; height: 22px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap;}
   .connect-b ul li.twitter a { background-position: 0 0;  margin-top: 10px; }
   .connect-b ul li.facebook a { background-position: -22px 0;  margin-top: 10px; }
  .connect-b ul li.enter a { background: url(/images/online-entries/enter-swim-now.jpg); width: 165px; height: 53px;}
  .connect-b ul li.instagram a { background-position: -44px 0;  margin-top: 10px; }
   .connect-b ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -22px; }
   .connect-b ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -22px -22px; }
   .connect-b ul li.instagram a:hover, .connect-a ul li.instagram a:focus, .connect-a ul li.instagram a:active { background-position: -44px -22px; }

.contact-a { font-size: 15px; line-height: 24px; }
 .contact-a strong { font-size: 13px; line-height: 24px; }

.contact-b { padding-top: 0; color: #343434; }
 .contact-b h3 { color: #29ADD1; font-size: 2.6em; font-weight: 300; margin: 0 0 10px; }
 .contact-b .vcard { margin: 0 0 25px; }
 .contact-b figure.map { margin: 0; }
  .contact-b figure.map img { display: block; max-width: 238px; margin: 0; border: 1px solid #bbbaba; }
  .contact-b figure.map a:hover img { border-color: #888; }

.contact-form-a { padding-top: 10px; }
.contact-form-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.cols-a .primary .contact-form-a { width: 650px; margin-right: -70px; }
 .contact-form-a h2 { margin: 0; }
 .contact-form-a p.required { margin: 0 0 30px; color: #705e86; }
 .contact-form-a > figure { float: right; width: 362px; margin: 0; }
  .contact-form-a > figure img { display: block; max-width: 362px; float: right; margin: 0; }
 .contact-form-a form { float: left; width: 240px; margin: 0; }
  .contact-form-a form .field, .contact-form-a form figure { margin: 0 0 8px; }
   .contact-form-a form .field label { font-size: 13px; }
   .contact-form-a form .field input { width: 210px; font-size: 14px; }
   .contact-form-a form .field textarea { min-height: 140px; width: 210px; font-size: 14px; }
   .contact-form-a form figure img { display: block; max-width: 240px; margin: 0; }
  .contact-form-a form p.action { margin: 0; padding-top: 10px; }
  
  .contact-form-b { padding-top: 10px; color: #888888; font-size: 1.4em; }
.contact-form-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.cols-a .primary .contact-form-b { width: 650px; margin-right: -70px; }
 .contact-form-b h2 { margin: 0; }
 .contact-form-b p.required { margin: 0 0 30px; color: #705e86; }
 .contact-form-b p { margin: 0 0 30px; color: #888888; font-size: 1.2em; }
 .contact-form-b form { float: left; width: 650px; margin: 0; }
  .contact-form-b form .field, .contact-form-a form figure { margin: 0 0 8px; }
   .contact-form-b form .field label { font-size: 13px; }
   .contact-form-b form .field input { width: 210px; font-size: 14px; }
   .contact-form-b form .field textarea { min-height: 140px; width: 210px; font-size: 14px; }
   .contact-form-b form figure img { display: block; max-width: 240px; margin: 0; }
  .contact-form-b form p.action { margin: 0; padding-top: 10px; }

.cta-a { position: relative; z-index: 1; margin: 0 0 50px; padding: 30px 0; background: #9a79b6; }
.cta-a { box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }
 .cta-a .column { float: left; width: 274px; margin: 0 0 20px 59px; }
 .cta-a .column:first-child { margin-left: 0; width: 160px;}
  .cta-a .column figure { width: 100%; margin: 0 0 20px; }
   .cta-a .column figure img { display: block; max-width: 274px; margin: 0 auto; }
  .cta-a .column2 h2 { margin: 10px 0 3px; color: #343434; font-size: 2.4em; font-weight: 300; }
  .cta-a .column2 p { margin: 0 0 20px; color: #fff; font-size: 1.2em; line-height: 1.83; }
   .cta-a .column2 { float: left; width: 380px; margin: 0 0 20px 59px; }
  
  
.cta-b { position: relative; z-index: 1; margin: 0 ; padding: 30px 0 30px 0; background: #29add1; }
.cta-b { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
  .cta-b .column { float: left; width: 274px; margin: 0 0 0 59px; }
 .cta-b .column:first-child { margin-left: 0; }
  .cta-b .column figure { width: 100%; margin: 0 0 20px; }
   .cta-b .column figure img { display: block; max-width: 274px; margin: 0 auto; }
   .cta-b .column h2 { margin: 10px 0 3px; color: #343434; font-size: 2.4em; font-weight: 300; }
  .cta-b .column p { margin: 0 0 20px; color: #fff; font-size: 1.2em; line-height: 1.83; }
.cta-b .column2 { float: left; width: 600px; margin: 0 0 0 59px;}
 .cta-b .column2:first-child { margin-left: 0; }
   .cta-b .column2 h2 { margin: 10px 0 3px; color: #343434; font-size: 2.4em; font-weight: 300; }
  .cta-b .column2 p { margin: 0 0 20px; color: #fff; font-size: 1.2em; line-height: 1.83; }


.cta-c { position: relative; z-index: 1; margin: 0 0 50px; padding: 30px 0; background: none; }
 .cta-c .column { float: left; width: 274px; margin: 0 0 0 59px; }
 .cta-c .column:first-child { margin-left: 0; }
  .cta-c .column figure { width: 100%; margin: 0 0 20px; }
   .cta-c .column figure img { display: block; max-width: 274px; margin: 0 auto; }
  .cta-c .column h2 { margin: 10px 0 3px; color: #343434; font-size: 3.2em; font-weight: 300; }
  .cta-c .column p { margin: 0 0 20px; color: #343434; font-size: 1.2em; line-height: 1.83; }
   .cta-c .column2 { float: right; width: 105px; margin: 0 0 10px 10px; }

.cta-d { position: relative; z-index: 1; margin: 0; padding: 30px 0; background: #29add1; }
.cta-d { box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }
 .cta-d .column { float: left; width: 449px; margin: 0 0 20px 40px; }
 .cta-d .column:first-child { margin-left: 0; }
  .cta-d .column figure { width: 100%; margin: 0 0 20px; }
   .cta-d .column figure img { display: block; max-width: 274px; margin: 0 auto; }
  .cta-d .column h2 { margin: 10px 0 3px; color: #343434; font-size: 2.4em; font-weight: 300; }
  .cta-d .column p { margin: 0 0 20px; color: #fff; font-size: 1.2em; line-height: 1.83; }
   .cta-d .column2 { float: right; width: 105px; margin: 0 0 10px 10px; }
  
  .cta-e { position: relative; z-index: 1; margin: 0 0 50px; padding: 30px 0; background: none; }
 .cta-e .column { float: left; width: 274px; margin: 0 0 0 59px; }
 .cta-e .column:first-child { margin-left: 0; }
  .cta-e .column figure { width: 100%; margin: 0 0 20px; }
   .cta-e .column figure img { display: block; max-width: 274px; margin: 0 auto; }
  .cta-e .column h2 { margin: 10px 0 3px; color: #343434; font-size: 3.2em; font-weight: 300; }
  .cta-e .column p { margin: 0 0 20px; color: #343434; font-size: 1.2em; line-height: 1.83; }
   .cta- .column2 { float: right; width: 105px; margin: 0 0 10px 10px; }


.entry-a { margin: 0 0 70px; padding: 0 0 0 70px; }
 .entry-a header { position: relative; margin: 0 0 20px; zoom: 1; }
  .entry-a header p.date { margin: 0 0 30px -70px; padding: 0 10px; background: #29add1; color: #f2f2f2; font: normal 26px/32px 'chennai',Verdana,Geneva,Arial,sans-serif; text-transform: uppercase; text-align: right; }
  .entry-a header h1, .entry-a header h2 { margin: 0; font-size: 2.6em; }
   .entry-a header h1 a, .entry-a header h2 a { color: #baa7d1; }
   .entry-a header h1 a:hover, .entry-a header h1 a:focus, .entry-a header h1 a:active,
   .entry-a header h2 a:hover, .entry-a header h2 a:focus, .entry-a header h2 a:active { color: #705e86; }
  .entry-a header p.info { margin: 0; color: #343434; font-size: 1.2em; }
 .entry-a .content { margin: 0 0 1px; }
  .entry-a .content figure img { display: block; max-width: 580px; margin: 0; }
 .entry-a footer { margin: 0; }
  .entry-a footer .wrap { width: 580px; overflow: hidden; margin: 0; background: #29add1;float:left; }
   .entry-a footer .wrap .one { float: left; margin: 0; }
    .entry-a footer .wrap .one a { float: left; padding: 8px 25px; background: #705e86; color: #f2f2f2; font-size: 14px; line-height: 20px; }
    .entry-a footer .wrap .one a:hover, .entry-a footer .wrap .one a:focus, .entry-a footer .wrap .one a:active { background: #b9a7d0; }
   .entry-a footer .wrap .two { float: left; margin: 0; padding: 8px 0; border-left: 1px solid #f2f2f2; }
    .entry-a footer .wrap .two .plugin { float: left; height: 20px; margin: 0 0 0 25px }
     .entry-a footer .wrap .two .plugin img { max-width: none; }

.faq-a { }
 .faq-a dt { position: relative; margin: 0 0 6px; font-size: 14px; line-height: 1.428; zoom: 1; }
  .faq-a dt span { position: absolute; top: 0; left: 0; color: #cac8c8; }
  .faq-a dt a { margin: 0 0 0 25px; color: #705e86; outline: none !important; }
  .faq-a dt a:hover { color: #baa7d1; }
  .faq-a dt.active a { color: #baa7d1; font-weight: bold; }
 .faq-a dd { position: relative; margin: 10px 0 20px 25px; padding: 0; }
 .js .faq-a dd { display: none; position: relative; }
 .js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; list-style-type:none; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 0 6px; padding: 0 !important; background: none !important; font-size: 1.2em; }
  ul.files-a a { float: left; padding-left: 26px; background: url(http://www.thesydneyskinny.com.au/images/docs-a-icons.png) -10001px -10001px no-repeat; line-height: 20px; }
  ul.files-a li.xls a { background-position: 0 0; }
  ul.files-a li.pdf a { background-position: 0 -100px; }
  ul.files-a li.doc a { background-position: 0 -200px; }
  ul.files-a a:hover, ul.files-a a:focus, ul.files-a a:active { color: #baa7d1; }

.form-a { }
 .form-a .row { width: 100%; }
 .form-a .row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .form-a .row p { float: left; margin: 0 0 0 15px; }
  .form-a .row p:first-child { margin-left: 0; }
 .form-a .field , .form-a .select { position: relative; margin-bottom: 10px; font-size: 12px; }
  .form-a .field label, .form-a .select label { display: block; line-height: 22px; }
  .js .form-a .field label { color: #CAC8C8; left: 6px; line-height: 29px;position: absolute;top: 0;}
   .form-a label em { color: #705e86; font-style: normal; }
  .js .form-a .select label { display: none; }
  .form-a .field input[type=text], .form-a .field input[type=password] { height: 27px; padding: 0 15px; border: none; background: #fff; color: #baa7d1; line-height: 27px; }
  .form-a .field textarea { padding: 7px 15px; border: none; background: #fff; color: #baa7d1; }
  .form-a .select select { width: 240px; height: 27px; padding: 5px 3px 5px 2px; border: none; background: #fff; color: #CAC8C8; font-size: 12px; line-height: 27px; }

.form-b { }
 .form-b .row { width: 100%; }
 .form-b .row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .form-b .row p { float: left; margin: 0 0 0 15px; }
  .form-b .row p:first-child { margin-left: 0; }
 .form-b .field, .form-b .select { position: relative; margin-bottom: 12px; font-size: 12px; }
  .form-b .field label, .form-b .select label { display: block; line-height: 22px; }
  .js .form-b .field label { position: absolute; top: 0; left: 6px; color: #cac8c8; line-height: 29px; }
   .form-b label em { color: #705e86; font-style: normal; }
  .js .form-b .select label { display: none; }
  .form-b .field input[type=text], .form-b .field input[type=password], input#CaptchaV2 { height: 27px; padding: 0 14px; border: 1px solid #b8b7b7; background: #fff; color: #baa7d1; line-height: 27px; }
  .form-b .field textarea { padding: 6px 14px; border: 1px solid #b8b7b7; background: #fff; color: #baa7d1; }
  .form-b .select select { width: 240px; height: 29px; padding: 5px 3px 5px 2px; border: 1px solid #b8b7b7; background: #fff; color: #cac8c8; font-size: 12px; line-height: 27px; }
  
  input#CaptchaV2 {  }

.get-estimate-a { }
 .get-estimate-a h3 { margin: 0 0 10px; color: #29add1; font-size: 2.6em; font-weight: 300; }
 .get-estimate-a p { color: #888888; font-size: 1.2em; }
 .get-estimate-a form { padding-top: 5px; }
  .get-estimate-a .form-b input { width: 210px; }
   .get-estimate-a .form-b .row .field-a { width: 100px; }
   .get-estimate-a .form-b .row .field-b { width: 125px; }
    .get-estimate-a .form-b .row .field-b input { width: 95px; }

.get-estimate-b { margin-bottom:50px; }
 .get-estimate-b h3 { margin: 0 0 10px; color: #29add1; font-size: 2.6em; font-weight: 300; }
 .get-estimate-b p { color: #888888; font-size: 1.2em; }

.hours-a { }
 .hours-a p { float: left; margin: 0 0 0 30px; font-size: 1.1em; line-height: 16px; white-space: nowrap; }
 .hours-a p:first-child { margin-left: 0; }

.newsletter-a { width: 100%; overflow: hidden; margin: 0 0 24px; padding: 20px 0 24px; border-bottom: 1px solid #5a5a5a; }
.js .newsletter-a { padding-top: 0; }
 .newsletter-a h3 { float: left; margin: 0; padding-left: 52px; background: url(../images/newsletter-a-icon.png) 0 50% no-repeat; color: #f2f2f2; font: normal 1.5em/27px Verdana,Geneva,Arial,sans-serif; }
 .newsletter-a form { float: right; margin: 0; }
  .newsletter-a form .field { float: left; width: 193px; margin: 0 0 0 14px; }
  .newsletter-a form .field:first-child { margin-left: 0; }
   .newsletter-a form .field label { position: absolute; top: -22px; left: 0; }
   .js .newsletter-a form .field label {  color: #CAC8C8; left: 6px; line-height: 29px; position: absolute; top: 0;}
   .newsletter-a form .field input { width: 173px; padding: 0 10px !important; }
  .newsletter-a form .action { float: left; margin: 0 0 0 14px; }
   .newsletter-a form .action button.button-a { height: 27px; padding: 0 12px; }


.newslist-a { padding-top: 10px; }
 .newslist-a ul { list-style: none; margin: 0; padding: 0; }
  .newslist-a ul li { margin: 0 0 15px; color: #baa7d1; }
   .newslist-a ul li span { display: block; color: #baa7d1; font-size: 16px; }

.pagination-a, ul.pagination { padding-top: 6px; border-top: 1px solid #cac8c8; }
.cols-a .primary .pagination-a, .cols-a .primary .pagination { width: 650px; margin-right: -70px }
 .pagination-a ul, .pagination { list-style: none; margin: 0; padding: 0; text-align: right; }
  .pagination-a ul li, .pagination li { display: -moz-inline-stack; display: inline-block; margin-left: 7px; }
  html* .pagination-a ul li, html* .pagination li { display: inline; }
   .pagination-a ul li a, .pagination li a { display: block; color: #343434; }
   .pagination-a ul li a:hover, .pagination-a ul li a:focus, .pagination-a ul li a:active, .pagination li a:hover, .pagination li a:focus, .pagination li a:active { color: #705e86; }
   .pagination-a ul li strong, .pagination ul li strong { display: block; color: #705e86; }
   

.request-a { }
 .request-a .inner-a { }
  .request-a .inner-a .panel { width: 100%; overflow: hidden; margin: 0; padding: 0; }
  .request-a .inner-b .panel { width: 100%; overflow: hidden; margin: 0; padding: 0; }
  .js .request-a .inner-a .panel { display: none; }
  .js .request-a .inner-b .panel { display: none; }
  .request-a .info { float: left; width: 960px; margin: 0; padding: 40px 0; }
   .request-a .info h1 { margin: 0 0 50px; color: #f2f2f2; font-size: 3.4em; }
   .request-a .info .description { float: left; width: 300px; margin: 0; }
    .request-a .info .description h2 { margin: 0 0 10px; color: #29add1; font-size: 2.4em; }
    .request-a .info .description p { font-size: 1.4em; line-height: 1.286; }
   .request-a .info .services { float: right; width: 550px; margin: 0; }
    .request-a .info .services h2 { margin: 0 0 14px; color: #29add1; font-size: 2em; }
    .request-a .info .services h3 { margin: 0 0 14px; color: #29add1; font-size: 2em; }
    .request-a .info .services ul { padding-left: 15px; }
     .request-a .info .services ul li { margin: 0 0 6px; font-size: 1.4em; }
  .request-a form { float: left; width: 300px; margin: 0 0 0 10px; padding: 40px 0; }
   .request-a form .field input { width: 210px; }
   .request-a form .row .field-a { width: 100px; }
   .request-a form .row .field-b { width: 125px; }
    .request-a form .row .field-b input { width: 95px; }
   .request-a form .row .action { }
   .request-a form .row .required { float: right; color: #705e86; font-size: 12px; line-height: 29143, 169, 70px; }
  .request-a a.toggler { display: block; position: absolute; bottom: -52px; right: 10px; height: 52px; padding: 0 15px 0 38px; background: #705e86 url(../images/request-a-arrow.png) 15px 2px no-repeat; color: #f2f2f2; font-size: 13px; line-height: 52px; text-decoration: none !important; outline: none; }
  .request-a a.toggler { border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; -webkit-border-radius: 0 0 2px 2px; }
  .ie8 .request-a a.toggler { behavior: url(styles/pie.htc); }
  .request-a a.toggler:hover { background-color: #b9a7d0; }
  .request-a a.toggler.active { background-color: #343434 !important; background-position: 15px -49px; }

.search-a { }
 .search-a form { margin: 0; }
 .search-a p { margin: 0; font-size: 13px; line-height: 23px; }
 html* .search-a p { width: 100%; overflow: hidden; }
  .search-a p label { display: none; }
  .search-a p input { width: 175px; height: 22px; padding: 0 9px; border: 1px solid #cac8c8; background: #fff; color: #baa7d1; line-height: 22px; }
  html* .search-a p input { float: left; }
  .search-a p button.button-a { height: 23px; padding: 0 12px; line-height: 23px; text-transform: uppercase; }
  html* .search-a p button.button-a { float: left; margin: 0 0 0 2px; }

.showcase-a { position: relative; z-index: 2; min-width: 960px; width: 100%; margin: 0; border-bottom: 1px solid #f2f2f2; }
 .showcase-a .wrap, .showcase-a .wrap .viewport { position: relative; z-index: 0; width: 100%; min-height: 519px; overflow: hidden; margin: 0; }
 .js .showcase-a .wrap, .js .showcase-a .wrap .viewport { height: 519px; }
  .showcase-a .wrap .items { width: 100%; margin: 0; zoom: 1; }
   .showcase-a .wrap .items article { position: relative; width: 100%; height: 519px; margin: 0 0 1px; }
   .js .showcase-a .wrap .items article { display: none; width: auto; margin: 0; }
    .showcase-a .wrap .items article figure { position: absolute; top: 0; bottom: 0; left: 0; right: 0; min-width: 1296px; z-index: 0; margin: 0; }
     .showcase-a .wrap .items article figure img { display: block; position: absolute; top: 0; left: 0; width: 100%; margin: 0; }
    .showcase-a .wrap .items article .inner-a { z-index: 10; }
    .showcase-a .wrap .items article .inner-b { z-index: 10; }
     .showcase-a .wrap .items article h3 { position: absolute; top: 225px; left: 60px; float: left; margin: 0; padding: 10px 20px 15px; background: #8fa947; background: rgba(41,173,209,0.7); color: #f2f2f2; font-size: 3.2em; line-height: 1.1; }
      .showcase-a .wrap .items article h3 strong { display: block; margin: 0; color: #343434; font-weight:500; }
     .showcase-a .wrap .items article .text { position: absolute; top: 322px; left: 95px; width:550px; margin: 0; padding: 15px 20px 15px; background: #705e86; background: rgba(102,102,153,0.7); color: #f2f2f2; }
      .showcase-a .wrap .items article .text p { margin: 0 0 10px; padding: 0 0 5px;}
      .showcase-a .wrap .items article .text p.action { margin: 0; padding: 0; border: none; }
	  .showcase-a .wrap .items article .text2 { position: absolute; top: 400px; left: 100px; width:800px; margin: 0; padding: 15px 20px 15px; color: #f2f2f2; }
      .showcase-a .wrap .items article .text2 p { margin: 0 0 10px; padding: 0 0 5px;}
      .showcase-a .wrap .items article .text2 p.action { margin: 0; padding: 0; border: none; }
  .showcase-a .wrap ol.control-paging { display: table; table-layout: fixed; position: absolute; bottom: 0; left: 0; list-style: none; width: 100%; height: 11px; overflow: hidden; margin: 0; padding: 0; }
   .showcase-a .wrap ol.control-paging li { display: table-cell; margin: 0; padding: 0 0 0 1px; }
   .showcase-a .wrap ol.control-paging li:first-child { padding: 0; }
    .showcase-a .wrap ol.control-paging li a { display: block; height: 11px; margin: 0 0 0 1px; background: none repeat scroll 0 0 #baa7d1; font-size: 0; text-indent: 100%; white-space: nowrap; cursor: pointer; outline: none; }
    .showcase-a .wrap ol.control-paging li:first-child a { margin: 0; }
    .showcase-a .wrap ol.control-paging li a.active { background: #705e86; }

.sidebar-a { margin-bottom: 60px; }
 .sidebar-a h3 { margin: 60px 0 5px; color: #29ADD1; font-size: 2.6em; font-weight: 300;}
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0;  }
  .sidebar-a ul li { line-height: 1; }
   .sidebar-a ul li a { display: block; padding: 4px 0; color: #705e86; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active { color: #baa7d1; }
   .sidebar-a ul li.selected a { color: #baa7d1; font-weight: bold; }
 .sidebar-a .BlogTagCloud { margin: 0; padding: 0; }
  .sidebar-a .BlogTagCloud a { display: block; padding: 4px 0; color: #705e86; font-size: 14px; line-height: 1.285; }
  .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active { color: #baa7d1; }
  .sidebar-a .BlogTagCloud a.selected { color: #baa7d1; font-weight: bold; }

.sidenav-a { margin-bottom: 60px; }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; }
  .sidenav-a ul li { padding: 8px 0; border-bottom: 1px solid #cac8c8; line-height: 1.285; }
  .sidenav-a ul li:first-child { border-top: none; }
   .sidenav-a ul li a { display: block; color: #705e86; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active { color: #baa7d1; }
   .sidenav-a ul li.selected a { color: #baa7d1;}

.stories-a { margin: 0 0 50px; padding-top: 10px; }
 .stories-a article { width: 100%; margin: 0 0 40px; }
 .stories-a article:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .stories-a article figure { float: left; margin: 5px 0 0; }
   .stories-a article figure img { display: block; max-width: 340px; margin: 0; }
  .stories-a article figure ~ * { margin-left: 370px !important; }
  .stories-a article hgroup { padding-bottom: 5px; }
   .stories-a article hgroup h2 { margin: 0; color: #343434; font-size: 2.4em; }
   .stories-a article hgroup h3 { margin: 0; color: #29add1; font: 300 1.4em Verdana,Geneva,Arial,sans-serif; }

.stories-b { margin: 0 0 50px; padding-top: 10px; }
 .stories-b article { width: 100%; margin: 0 0 40px; }
 .stories-b article:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .stories-b article figure { float: left; margin: 5px 0 0; }
   .stories-b article figure img { display: block; max-width: 220px; margin: 0; }
  .stories-b article figure ~ * { margin-left: 250px !important; }
  .stories-b article h2 { padding-bottom: 20px; background: url(../images/border-a.png) 0 100% repeat-x; color: #baa7d1; font-size: 2.4em; }

.story-a { }
 .story-a header { margin-bottom: 30px; }
 .story-a .content { margin-bottom: 30px; }
 .story-a footer { margin: 0; }

.story-b { }
 .story-b header { margin-bottom: 30px; }
 .story-b .content { margin-bottom: 30px; }

.styles-a { }
 .styles-a ol { margin-bottom: 20px; padding-left: 20px; list-style: none; counter-reset: ol; }
 html* .styles-a ol { padding-left: 25px; list-style: decimal outside; }
  .styles-a ol li { margin-bottom: 6px; font-size: 14px; line-height: 1.428; counter-increment: ol; }
   .styles-a ol li:before { position: absolute; content: counter(ol) '.'; margin: 0 0 0 -20px; color: #cac8c8; }
 .styles-a ul { margin-bottom: 20px; padding-left: 15px; list-style: none; counter-reset: ul; }
 html* .styles-a ul { list-style: disc; }
  .styles-a ul li { margin-bottom: 6px; font-size: 14px; line-height: 1.428; counter-increment: ul; }
  .styles-a ul li:before { position: absolute; content: counter(ul,disc) ''; margin: 0 0 0 -15px; color: #cac8c8; }

.testimonials-a { overflow: hidden; }
 .testimonials-a .wrap { position: relative; z-index: 2; width: 900px; overflow: hidden; margin: 0 auto; }
  .testimonials-a .wrap .slider { width: 100%; margin: 0; }
  .testimonials-a .wrap .slider:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .js .testimonials-a .wrap .slider { float: left; width: 99999px; }
  .testimonials-a .wrap .slider .items { float: left; width: 900px; margin: 0; padding: 0; font-size: 0; }
  .win.opera .testimonials-a .wrap .slider .items { letter-spacing: -5px; }
  .win.safari .testimonials-a .wrap .slider .items { letter-spacing: -5px; }
  .js .testimonials-a .wrap .slider .items { width: auto; }
   .testimonials-a .wrap .slider .items .item { display: -moz-inline-stack; display: inline-block; width: 350px; min-height: 76px; margin: 0 0 20px; padding: 0 50px; font-size: 10px; letter-spacing: 0; vertical-align: top; }
   html* .testimonials-a .wrap .slider .items .item { display: inline; }
   .js .testimonials-a .wrap .slider .items .item { margin: 0; color: #595959; }
    .testimonials-a .wrap .slider .items .item blockquote { margin: 0; padding: 0; }
     .testimonials-a .wrap .slider .items .item p { font: normal 1.5em/24px 'chennai',Verdana,Geneva,Arial,sans-serif; }
    .testimonials-a .wrap .slider .items .item > p { margin: 0; text-align: right; font: italic 11px Verdana,Geneva,Arial,sans-serif; }
 .testimonials-a ul.index { position: absolute; top: 50%; left: 0; right: 0; z-index: 0; list-style: none; height: 38px; margin: -19px 0 0; padding: 0; }
  .testimonials-a ul.index li { position: absolute; top: 0; right: 0; width: 18px; height: 38px; margin: 0; padding: 0; }
  .testimonials-a ul.index li:first-child { left: 0; right: auto; }
   .testimonials-a ul.index li a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/testimonials-a-controls.png) -20px 0 no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; outline: none; }
   .testimonials-a ul.index li:first-child a { background-position: 0 0; }
   .testimonials-a ul.index li a:hover { background-position: -20px -40px; }
   .testimonials-a ul.index li:first-child a:hover { background-position: 0 -40px; }
   
   
   .testimonials-b .item {border-bottom: 1px solid #cac8c8; padding-bottom: 20px;}
   .testimonials-b .item blockquote {padding-left: 0;}

.twitter-a { }
 .twitter-a h3 { margin: 0 10px 5px; color: #343434; font-size: 1.8em; font-weight: bold; text-transform: uppercase; }
 .twitter-a ul { list-style: none; margin: 0; padding: 0; border-top: 1px solid #cac8c8; }
  .twitter-a ul li { padding: 7px 25px 7px 10px; border-bottom: 1px solid #cac8c8; font-size: 1.1em; line-height: 1.36; }
   .twitter-a ul li a { font-weight: bold; }

.wrap-a { width: 100%; margin: 0 0 30px; }
.wrap-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.wrap-a.sep { padding-bottom: 30px; border-bottom: 1px solid #cac8c8; }

/*! headers ------- */

h1.page-title { margin-bottom: 35px; font-size: 48px; line-height: 48px; }
 h1 a.rss { display: -moz-inline-stack; display: inline-block; width: 24px; height: 24px; overflow: hidden; margin: 18px 0 0 0; background: url(../images/icon-rss-a.png) no-repeat; text-indent: 100%; white-space: nowrap; vertical-align: top; }
 html* h1 a.rss { margin: 22px 0 0 0; }
 h1 a.rss:hover, h1 a.rss:focus, h1 a.rss:active { background-position: 0 -100px; }

/*! buttons ------- */

.button-a { position: relative; padding: 10px 15px 8px; border: none; background: #705e86; color: #f2f2f2 !important; font: normal 16px "chennai",Verdana,Geneva,Arial,sans-serif; text-decoration: none !important; text-align: center; border-radius:10px; }
a.button-a { display: -moz-inline-stack; display: inline-block; }
html* a.button-a { display: inline; }
.button-a:hover, .button-a:focus, .button-a:active { background: #b9a7d0; }
.button-a { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(styles/pie.htc); }
.button-a.largeblue { padding: 8px 70px; font-size: 20px; background:#29add1; margin-bottom: 10px;}
.button-a.largeblue:hover, .button-a.largeblue:focus, .button-a.largeblue:active { background:#705e86;  }
.button-a.large { padding: 10px 20px; font-size: 20px;  }
.button-a.mlarge { padding: 15px 25px; font-size: 22px;  }
.button-a.xlarge { padding: 15px 25px; font-size: 24px; margin: 0 40px; }

a.link-more-a { display: -moz-inline-stack; display: inline-block; padding-left: 24px; background: url(../images/link-more-a-icon.png) 0 1px no-repeat; color: #343434; font-size: 13px; font-weight: bold; line-height: 20px; }
html* a.link-more-a { display: inline; }
a.link-more-a:hover, a.link-more-a:focus, a.link-more-a:active { color: #f2f2f2; }

a.more-a { white-space: nowrap; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { color: #888; font-size:11px;}
form p { color: #CAC8C8; }
 label { cursor: pointer;  }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }
input.productSubmitInput {position: relative; cursor: pointer; padding: 4px 15px; border: none; background: #705e86; color: #f2f2f2 !important; font: normal 12px/16px Verdana,Geneva,Arial,sans-serif; text-decoration: none !important; text-align: center;}
input.productSubmitInput:hover {position: relative; cursor: pointer; padding: 4px 15px; border: none; background: #b9a7d0; color: #f2f2f2 !important; font: normal 12px/16px Verdana,Geneva,Arial,sans-serif; text-decoration: none !important; text-align: center;}
.productfeaturelist {
	list-style: none;
	padding-left: 0;
}
.productItem {
	list-style: none;
	padding-left: 0;
}



table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 5px 5px 0; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; color: #343434; font: normal 1em/1.2 'chennai',Verdana,Geneva,Arial,sans-serif; }
h1 { margin-bottom: 20px; font-size: 4.8em; }
h2 { font-size: 2.6em; font-weight:300; }
h3 { font-size: 2em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.6em; }
h6 { font-size: 1.4em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #705e86; text-decoration: none; }
a:hover, a:focus, a:active { color: #baa7d1; text-decoration: none; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 30px 0; border: none; border-top: 1px solid #cac8c8; background: none; font-size: 0; } div.hr * { display: none; }

.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}


/* show/hide webapp items */
.show-button-0, .show-button- {display:none;}
.search-result h3 img {display: inline-block;}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
